
//========================================================

class ClassAttr extends SceneElement {

//========================================================
    //----------------------------------------------------
    onSetup(data){
    //----------------------------------------------------



    }
    //----------------------------------------------------

    onDraw(div,selected){

    //----------------------------------------------------

        //console.log(selected.path(),this.attr,selected[this.attr]);
        div.append(selected.constructor.name);
        return div;

    }
    //----------------------------------------------------
}

//========================================================

